&parameters 
    Q_x =   0.532
    Q_y =   0.594
    Q_z  = -0.049
    Q_x_init = 0.55
    Q_y_init = 0.59
    lat_file =  'BMAD_LAT:bmad_nowig_250505.lat_and_layout'
    n_turn = 1000000
    particle = 1
    n_part = 500
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 5
    current  =  1.2
    lrbbi = .true.
    beambeam_ip = .true.
    close_pretz = .true.
    close_vert = .true.
    rec_taylor = .true.
    slices = 5
    min_sig = 0
    coupling_sb = 0.01
    coupling_wb = 0.01
    radiation   = .true.
    sig_in      = 0 0 0
    go         =  .true.
    fit        =  sig
    final_pos_in = 0. 0. 0. 0.
    parallel = .true.
/

/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 1.80 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 1.80 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 1.80 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 1.80 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 1.80 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 1.80 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 1.80 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 1.80 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 1.80 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 2.00 2.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 2.60 2.80 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 2.80 2.80 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/043005-1 -v -c 3.20 3.20 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/270505 -v -c 0.2 3.20 0.20 /home/cesr/bin/beambeam
../scan_lnx -c 0.2 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.2 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.2 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.2 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.4 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.4 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.4 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/270505 /home/dlr/development2_linux/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/310505 -v -c 0.2 1.20 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/310505 -v -c 0.2 1.20 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/310505 -v -c 1.2 1.40 0.20 /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/310505 -v -c 1.2 1.20 0.20 /home/cesr/bin/beambeam
